"ui:options":
  title: "Rare Disease Report Writing UI"
"ui:submitButtonOptions":
  norender: true
"ui:hideItemTitle": true
toplines:
  items:
    "ui:row": true
    "ui:hideItemTitle": true
    "ui:addRemove": false
    "ui:orderable": false
    "ui:copyable": false
    finding:
      "ui:column": "col-sm-3"
    text:
      "ui:column": "col-sm-9"
      "ui:widget": "textarea"
      "ui:rows": 2
classifications:
  items:
    "ui:row": true
    gene_symbol:
      "ui:column": "col-sm-4"
    condition:
      "ui:column": "col-sm-12"
    inheritance:
      "ui:hideItemTitle": true
      "ui:row": true
      mode:
        "ui:column": "col-sm-6"
      zygosity:
        "ui:column": "col-sm-6"
      pattern:
        "ui:column": "col-sm-6"
    classification:
      "ui:column": "col-sm-6"
    variation:
      "ui:row": true
      hgvs_g:
        "ui:column": "col-sm-6"
      hgvs_t:
        "ui:column": "col-sm-6"
      hgvs_p:
        "ui:column": "col-sm-6"
      display:
        "ui:column": "col-sm-6"
      chromosome_region:
        "ui:column": "col-sm-6"
    variant_description:
      "ui:column": "col-sm-12"
      "ui:widget": "textarea"
    phenotype:
      evidence_summary:
        "ui:column": "col-sm-12"
        "ui:widget": "textarea"
    gene_info:
      "ui:column": "col-sm-12"
      "ui:widget": "textarea"
next_steps:
  items:
    "ui:options": {
      widget: "textarea",
      rows: 4,
    }
    "ui:hideItemTitle": true
sample_limitations:
  items:
    "ui:options": {
      widget: "textarea",
      rows: 4,
    }
    "ui:hideItemTitle": true